/* MIXIN */
/* Variables */
/* GLOBAL FIX and other minor fix */
@media only screen and (max-width: 719px) {
  .container {
    width: calc(100% - 30px);
  }
}
@media only screen and (min-width: 720px) and (max-width: 959px), only screen and (max-width: 719px) {
  #tribe-events-footer:after,
  #tribe-events-footer:before,
  #tribe-events-header:after,
  #tribe-events-header:before {
    background-color: transparent;
  }
}
#footer-menu {
  float: none;
}
#footer-menu li:first-of-type a {
  padding-left: 0px !important;
}
#footer-menu li a {
  text-decoration: none !important;
}
#footer-menu * {
  color: #ffffff !important;
}
.footer-info {
  margin-top: 30px;
}
p,
li,
a {
  color: #696969 !important;
}
sub {
  top: -0.3em;
  bottom: 0;
  font-size: 0.8em;
}
/* Header */
#header-wrapper #logo {
  float: none;
  display: block;
  height: 100px;
  width: 1100px;
}
@media only screen and (max-width: 719px) {
  #header-wrapper #logo {
    display: inline;
  }
}
#header-wrapper #logo * {
  height: 100px;
  width: auto;
}
@media only screen and (min-width: 720px) and (max-width: 959px), only screen and (min-width: 960px) {
  #header-wrapper #logo a {
    float: left;
  }
}
@media only screen and (max-width: 719px) {
  #header-wrapper #logo a {
    float: left;
    max-width: 65%;
    height: auto;
    max-height: 100px;
    margin: 15px;
  }
  #header-wrapper #logo a img {
    max-height: 100px;
  }
}
@media only screen and (min-width: 720px) and (max-width: 959px), only screen and (min-width: 960px) {
  #header-wrapper #logo > img {
    float: right;
  }
}
@media only screen and (max-width: 719px) {
  #header-wrapper #logo > img {
    float: right;
    max-width: 30%;
    height: auto;
    margin: 15px;
    max-height: 100px;
  }
}
#primary-menu #main-menu {
  background-color: #3E74BA;
}
#primary-menu ul#menu-main-menu {
  position: relative;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#primary-menu ul#menu-main-menu li {
  line-height: 54px !important;
}
@media only screen and (min-width: 720px) and (max-width: 959px), only screen and (min-width: 960px) {
  #primary-menu ul#menu-main-menu li {
    min-width: 100px;
    max-width: 150px;
    margin: 10px 0;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 719px) {
  #primary-menu ul#menu-main-menu li {
    width: 100%;
  }
}
#primary-menu ul#menu-main-menu li a {
  display: block;
  line-height: 1.5;
}
#primary-menu ul#menu-main-menu .current-menu-item a {
  background-color: transparent;
  border: 1.5px solid #ffffff;
}
#primary-menu a {
  color: #ffffff !important;
  text-decoration: none !important;
  text-transform: none !important;
}
/* Course Info Below Slider */
.index-course-row {
  margin-top: 30px;
  margin-bottom: 30px;
}
.index-course-row .index-courseicon-1 {
  width: 24.7%;
  display: inline-block;
  text-align: center;
}
@media only screen and (min-width: 720px) and (max-width: 959px) {
  .index-course-row .index-courseicon-1 {
    width: 24.5%;
  }
}
@media only screen and (max-width: 719px) {
  .index-course-row .index-courseicon-1 {
    width: 49.5%;
  }
}
.index-course-row .index-courseicon-1 img {
  width: auto;
  max-height: 150px;
}
.index-course-row .index-courseicon-text {
  font-size: 45px;
  font-weight: bold;
  color: #3E74BA;
  text-align: center;
  margin: 15px 0;
}
.index-course-row .index-courseicon-2 {
  width: 33.1%;
  display: inline-block;
  text-align: center;
}
@media only screen and (min-width: 720px) and (max-width: 959px) {
  .index-course-row .index-courseicon-2 {
    width: 32.5%;
  }
}
@media only screen and (max-width: 719px) {
  .index-course-row .index-courseicon-2 {
    width: 49.5%;
  }
}
.index-course-row .index-courseicon-2 img {
  width: auto;
  max-height: 150px;
}
/* Top Section Mobile */
#primary-menu a.meanmenu-reveal {
  width: 20px;
  height: 20px;
  padding: 4px;
  border: 2PX solid #FFFFFF;
  z-index: 1000;
}
#primary-menu .mean-nav {
  margin: 0;
}
/* Slider Banner */
.ls-gpuhack {
  left: 0 !important;
}
#layerslider_1 .ls-l {
  left: 30px !important;
  top: 65% !important;
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
  color: #3E74BA;
}
@media only screen and (max-width: 719px) {
  #layerslider_1 .ls-l {
    text-align: left !important;
    width: 100% !important;
    margin-top: -25px !important;
  }
}
#wrapper .banner {
  border-bottom: none;
}
/* About Page */
.about-case-images > a {
  float: left;
  width: 33.3%;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
}
/* Homepage Fix */
.page-template-tpl-fullwidth-php .content {
  padding: 0;
}
#socialbar {
  display: none;
}
#footer .footer-widgets {
  padding-top: 0;
}
.page-template-default.page .content article:not(#post-6400) img {
  width: 100%;
  height: auto;
}
.page-template-default.page .content article:not(#post-6400) #page_end_contact {
  text-align: center;
}
.quick-start-1,
.quick-start-2,
.quick-start-3 {
  width: 30%;
  margin: 0 auto;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  line-height: 2;
}
@media only screen and (max-width: 719px) {
  .quick-start-1,
  .quick-start-2,
  .quick-start-3 {
    width: 100%;
  }
}
.quick-start-1 > *,
.quick-start-2 > *,
.quick-start-3 > * {
  width: 100%;
  height: 250px;
}
/* Contact Fix */
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-number,
.wpcf7-select {
  border: 1.5px solid;
}
.wpcf7-select {
  border-radius: 5px;
}
#course_selector {
  height: 40px;
  border-width: 2px;
}
/* Ticketing System */
#securepay_card_ccv {
  width: 65px !important;
}
.securepay_payment_form input,
.securepay_payment_form select {
  border: 1px solid;
}
.payment_box p,
.button.pay,
.button.view,
.button.cancel,
.woocommerce-button {
  color: #ffffff !important;
}
#jsCardType img {
  width: auto !important;
}
label[for=payment_method_securepay_dp] img {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
#tribe-events-pg-template,
.tribe-events-pg-template {
  max-width: 1100px !important;
}
.dark_back {
  background-color: #cccccc;
  padding: 30px;
}
.event_info .fullwidth-bg .container li {
  padding-bottom: 0px!important;
  margin-bottom: 0px!important;
  margin-left: 30px!important;
}
.tribe-events-tickets td {
  border-top: 1px solid #dfdfdf !important;
  border-bottom: 1px solid #dfdfdf !important;
  border-left: none !important;
  border-right: none !important;
}
.tribe-events-tickets td.add-to-cart {
  border-top: none !important;
  border-bottom: none !important;
  background: #ffffff;
}
#tribe-events-footer {
  border-top: none !important;
}
.tribe-button {
  background-color: #3E74BA;
}
.product-thumbnail img {
  max-width: 90px !important;
}
.woocommerce .shop_table.cart th,
.cart_totals th {
  background-color: #999;
}
.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
  background-color: #3E74BA;
}
.wc-proceed-to-checkout a {
  color: #ffffff !important;
}
/* Misc Fixes */
#tribe-events .tribe-events-button,
.tribe-events-button,
.tribe-events-sub-nav a {
  color: #ffffff !important;
}